body{font-family:'HelveticaNeue-Thin';}
img{max-width:100%;}
ul.nav.navbar-nav.navbar-right li a:hover{color:#00a7e8;}
nav.navbar.navbar-default.navbar-fixed-top.scrolled ul li a:hover{color:#000;font-weight:bold;}
.post-template-default nav.navbar.navbar-default.navbar-fixed-top ul li a:hover{font-weight:bold;color:#000;}
.post-template-default nav.navbar.navbar-default{margin-top:0px;}
.post-template-default #commentform label{width:100%;text-align:left;}
.post-template-default p.comment-form-comment label{text-align:center!important;}
ul.nav.navbar-nav.navbar-right li a{color:#fff;font-size:16px;}
ul.nav.navbar-nav.navbar-right{margin-top:10px;}
ul.nav.navbar-nav.navbar-right{margin-top:10px;}
nav.navbar.navbar-default{margin-top:20px;}
div#about{padding:50px 0px;}
.blue{color:#00a7e8;font-weight:700;text-transform:uppercase;}
p{line-height:28px;font-size:18px !important;}
.button{padding:14px 30px;border:1px solid #00a7e8;color:#00a7e8;font-weight:700;font-size:20px;display:inline-block;font-family:Helvetica;}
#sect7 h3{font-weight:800;}
.text p{margin-bottom:40px;}
#sect2 h3{color:#fff;font-weight:700;line-height:40px;}
.button:hover{background-color:#00a7e8;color:#fff;text-decoration:none;}
div#sect2{background-image:url(../images/bg.jpg);background-repeat:no-repeat;background-size:cover;padding:9em 0px;}
#sect2 .text p{color:#fff;font-size:22px;}
.white{border:1px solid #ffffff;color:#ffffff;text-transform:uppercase;}
.white:hover{background-color:#fff;color:#000;}
div#sect3{padding:50px 0px;}
.green{text-transform:uppercase;font-weight:700;color:#18ac62;}
.margin-top{margin-top:5em;}
.row.margin-top{width:100%;display:inline-block;}
a.button.green{border:1px solid #18ac62;}
a.button.green:hover{background-color:#18ac62;}
div#sect4{padding:50px 0px;}
.process{margin:45px 0px;}
.row.martop{width:100%;display:inline-block;margin-top:40px;}
div#sect7{background-image:url(../images/bg1.jpg);padding:50px 0px;background-repeat:no-repeat;background-size:cover;color:#fff;background-position:center;}
#sect7 .col-md-6{padding:0px 45px;}
.footer1{background-color:#262626;color:#fff;padding:50px 0px;}
.footer1 ul{padding:0;}
.footer1 h3{font-size:20px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.footer1 ul li{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.footer1 ul li{list-style:none;}
.footer1 ul li a{color:#fff;}
.list3 img{width:10%;margin-right:10px;margin-bottom:10px;}
.quick li{margin-bottom:4px;}
.list1 li {
    margin-bottom: 4px;
}
.line{border-right:1px solid #656565;min-height:19em;}
.footer{background-color:#404040;padding:10px 0px;}
.footer p{margin:0px;color:#fff;text-align:left;font-size:15px!important;font-family:Helvetica;}
.list3 ul li{font-size:17px;}
.col-sm-3.line .list1 ul li{margin-bottom:7px;}
nav.navbar.navbar-default.navbar-fixed-top.scrolled{background-color:#02a5e6;margin-top:0px;margin:0px;padding:10px 0px;}
nav.navbar.navbar-default.navbar-fixed-top.scrolled a.navbar-brand{padding:0px;padding-top:8px;padding-left:18px;}
.col-sm-6.line{padding-left:30px;}
.padd-left{padding-left:35px;}
.carousel-inner .item .form-group{margin-top:36px;padding:0;}
@media (max-width:767px){.line{min-height:auto;border:none;}
.col-sm-3.line{padding-left:0px;}
.list3 li{display:inline-block;float:left;margin-bottom:10px;}
.list3 li img{margin-bottom:0px;}
.padd-left{padding-left:35px;display:inline-block;width:100%;}
.carousel-caption{display:none;}
div#about{text-align:center;}
div#sect2{text-align:center;}
.margin-top{margin-top:2em;}
.text p{margin-bottom:20px;}
nav.navbar.navbar-default.navbar-fixed-top.scrolled a.navbar-brand{padding:0px 10px;}
div#sect3 .col-md-6{margin-bottom:30px;}
#sect3 .margin-top{margin:0px;}
#sect3 .col-md-4{margin-top:30px;}
#sect7 .col-md-6:first-child{margin-bottom:35px;}
ul.nav.navbar-nav.navbar-right{text-align:center;}
ul.nav.navbar-nav.navbar-right li a{padding:10px 0px!important;border-bottom:1px solid #ffffff;}
ul.nav.navbar-nav.navbar-right li a{background-color:#02a5e6;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border:none;}
ul.nav.navbar-nav.navbar-right li a:hover{color:#000000;}
}
@media (max-width:440px){.col-xs-4{width:100%;}
.list3 li{display:block;float:none;margin-bottom:10px;}
}
@media (max-width:991px){ul.nav.navbar-nav.navbar-right li a{padding:20px 8px;}
}
@media (max-width:1200px) and (min-width:991px){.carousel-caption{bottom:180px;}
}
@media (max-width:990px) and (min-width:768px){.carousel-caption{bottom:50px;}
.carousel-caption h3{font-size:20px;}
.carousel-caption p{font-size:14px;}
.col-md-12.form-group{margin-top:10px;}
.col-md-12.form-group a.button.white{font-size:12px;}
li.active a{margin-top:0px!important;margin-right:0px!important;}
}
@media (min-width:768px){li.active a{border-bottom:1px solid #02a5e6;padding:2px;margin-top:13px;margin-right:12px;}
}
.row{width:100%;}
.home nav.navbar.navbar-default.navbar-fixed-top{background-color:rgba(255, 0, 0, 0.02)!important;}
.home nav.navbar.navbar-default.navbar-fixed-top.scrolled{background-color:rgba(0, 167, 232, 0.92)!important;}
.page-template-default nav.navbar.navbar-default.navbar-fixed-top{background-color:rgba(0, 167, 232, 0.92)!important;margin-top:0px;padding:14px 0px;}
.page-template-default ul.nav.navbar-nav.navbar-right li a{color:#fff;}
.entry-content{min-height:150px;}
.row.mar-top{margin-top:6em;}
@media(max-width:767px){.responsive{padding-left:40px;}
.responsive h2{font-size:23px!important;}
.responsive1{padding-left:50px;padding-right:10px;}}
@media(max-width:373px){.btn1 button{font-size:13px!important;}
.btn2 button{font-size:13px!important;}
}
.heading-color p{color:#fff;}
.page-id-15 .entry-title{display:none;}
.contact-form{margin-top:2em;width:50%;margin:0 auto;}
.contact-form label{text-align:left;}
.first-name{float:left;width:50%;}
.last-name{width:48%;display:table;}
.contact-form input{padding:12px 10px;border-radius:9px;border:1px solid #262626;}
.your-email{width:100%;}
.msg textarea{padding:20px 1px;border-radius:9px;border:1px solid #262626;width:100%;}
.msg label{width:100%;}
.contact{width:50%;float:left;}
.company{width:50%;float:left;}
.submit-form input{/*width:auto!important;padding:10px 40px;border-radius:0px;background-color:#f9f9f9;border:2px solid #00a7e8;color:#0a0a0a; */ width: auto!important; padding: 10px 40px; border-radius: 0px; background-color: #00a7e8; border: 2px solid #00a7e8;
color: #ffffff; border-radius: 7px;}
.submit-form input:hover{background-color:#00a7e8;color:#fff;}
.submit-form{text-align:center;margin-bottom:2em;}
@media(max-width:1199px){.contact-form label,input{width:100%;}
.first-name{width:100%;}
.last-name{width:100%;}
.contact{width:100%;}
.company{width:100%;}
.msg textarea{padding:20px 0em;width:100%;}
}
@media(min-width:1199px){.your-email label,input{width:100%;}
.contact-page p{font-size:22px!important;width:50%;}
.your-email{padding-right:10px;}
.last-name input{width:100%;}
span.wpcf7-form-control-wrap.last-name{width:100%;}
.contact{margin-right:11px;width:48%;}
.msg label{padding-right:1em;}
}
@media(max-width:670px){.contact-form{width:100%;padding-left:0em;}
}
@media(max-width:375px){.list3{text-align:center;}
.img-center.vc_col-sm-4{width:100%!important;margin:0 auto!important;}
.padd-left{padding-left:0px;}
.vc_custom_1506487937059{margin-right:0px!important;}
}
@media(max-width:736px) and (min-width:665px){.col-sm-3.padd-left{text-align:center;display:inline-block;width:33%;}
.padd-left{padding-left:28px;}
.col-sm-6.line{padding-left:0px!important;}
}
@media(max-width:767px) and (min-width:737px){.col-sm-3.line{padding-left:31px!important;}
}
@media(max-width:654px){.col-sm-3.padd-left .list3 .textwidget ul{text-align:left;display:inline-block;padding-left:70px;}
.row.mar-top{margin-right:0px;margin-left:0px;}
}
h1.entry-title{text-align:center;/*margin-top:4em;font-size:25px; */     margin-top: 3em;
    margin-bottom: 1em;
    font-size: 35px;
    font-weight: bold;}
@media(max-width:736px){.responsive1{padding-left:30px;}
.vc_custom_1506489223945{padding-top:0px !important;}
.vc_empty_space{height:0px;}
}
@media(max-width:750px) and (min-width:749px){.row.mar-top{margin-left:0px;}
}
.error404 #searchform{width:50%;text-align:center;margin:0 auto;}
.error404 #searchsubmit{width:auto;margin-top:10px;color:#131212;background-color:#ffffff;border:2px solid #16baf1;padding:10px 15px 10px 15px;}
.error404 #searchsubmit:hover{background-color:#16baf1;color:#fff;}
.error404 .entry-content p{text-align:center;}
.error404 nav.navbar.navbar-default.navbar-fixed-top{background-color:#16baf1;margin-top:0px;padding:7px 0px;}
.error404 nav.navbar.navbar-default.navbar-fixed-top ul li a:hover{color:#000;font-weight:bold;}
.error404 h1.entry-title{margin-top:4em;}
.search nav.navbar.navbar-default.navbar-fixed-top{background-color:#1abbf1;margin-top:0px;padding:6px 0px;}
.search nav.navbar.navbar-default.navbar-fixed-top ul li a:hover{color:#000;font-weight:bold;}
.search #searchsubmit{width:auto;margin-top:8px;background-color:#1abbf1;border:0px;padding:6px 10px;color:#fff;}
.search #content{margin-top:8em;margin-bottom:4em;}
button.slider-button:hover{background-color:#00a7e8;}

/* new*/

.sub-menu  {display:none;}
ul#menu-main-menu li:hover .sub-menu {
    display: block;
	    position: absolute;
}
ul.sub-menu li {
     list-style: none;
	  padding: 16px 24px 22px 27px;
    background-color: #071437;
}

ul#menu-main-menu li a {
    width: auto;
    text-align: center; }
	
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {width:100%;}

.submit input.wpcf7-form-control.wpcf7-submit {
    width: 20%; }
	p.submit {text-align:center;}
	
.row.mar-top {
    margin-top: 0em !important;
}	

.vc_row.wpb_row.vc_row-fluid.bg-image.vc_custom_1509094908507.vc_row-has-fill{
    background-position: 52%;
    padding: 10px;
}
a.navbar-brand img {
    color: #fff;
    font-size: 27px;
    /* margin-top: 10px; */
}